Bug 132328 - New port: devel/psptoolchain-gcc
Summary: New port: devel/psptoolchain-gcc
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-05 10:10 UTC by Tassilo Philipp
Modified: 2009-08-21 02:06 UTC (History)
0 users

See Also:


Attachments
psptoolchain-gcc.shar (35.63 KB, text/plain)
2009-03-05 10:10 UTC, Tassilo Philipp
no flags Details
psptoolchain-gcc-pkg-plist.diff (426 bytes, patch)
2009-04-06 00:45 UTC, Tassilo Philipp
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tassilo Philipp 2009-03-05 10:10:04 UTC

    
Comment 1 Marcelo Araujo freebsd_committer 2009-03-11 20:58:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 2 araujobsdport 2009-04-05 01:24:56 UTC
Aloha,

There is a plist file wrong.
Could you fix it and resend the patch?

=== Checking filesystem state after all packages deleted
================================================================
list of extra files and directories in / (not present on clean system
but present after everything was deinstalled)
2475839        4 drwxr-xr-x    2 root             wheel
 512 Apr  4 18:53 usr/local/lib/gcc
2475835        4 drwxr-xr-x    2 root             wheel
 512 Apr  4 18:53 usr/local/libexec/gcc
================================================================
build of /usr/ports/devel/psptoolchain-gcc ended at Sat Apr  4 18:53:12 UTC 2009



-- 
Marcelo Araujo
araujo@FreeBSD.org
Comment 3 Marcelo Araujo freebsd_committer 2009-04-05 01:26:29 UTC
State Changed
From-To: open->feedback

Waiting a maintainer feedback!
Comment 4 Tassilo Philipp 2009-04-06 00:45:56 UTC
ok, here's the patch for the pkg-plist
Comment 5 Marcelo Araujo freebsd_committer 2009-05-11 15:52:47 UTC
State Changed
From-To: feedback->open

- Feedback received.
Comment 6 Marcelo Araujo freebsd_committer 2009-06-07 15:28:16 UTC
State Changed
From-To: open->suspended

Suspended with a dependency problem. Waiting a maintainer fix.
Comment 7 Marcelo Araujo freebsd_committer 2009-08-20 15:51:48 UTC
State Changed
From-To: suspended->open

- Feedback received.
Comment 8 Marcelo Araujo freebsd_committer 2009-08-21 02:06:54 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!